Can DragonEgg-2.9 work with gcc-4.6?

Hi, all

  On the dragonedd website, there is a line

"It is a reimplementation of llvm-gcc that works with gcc-4.5 or later."

  I am trying to make gcc-4.6 work woth dragonegg, but I get an error belows,

Hi chenwj,

   On the dragonedd website, there is a line

"It is a reimplementation of llvm-gcc that works with gcc-4.5 or later."

   I am trying to make gcc-4.6 work woth dragonegg, but I get an error belows,

I didn't port dragonegg to gcc-4.6 yet. As you can see the garbage collector
information needs to be regenerated (and probably plenty of other stuff needs
to be fixed too). A lot changed in this area during gcc-4.6 development.

Ciao, Duncan.